<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width,initial-scale=1.0" />
  <link rel="icon" type="image/x-icon" href="favicon.ico" />
  <title>188BET</title>
  <link rel="manifest" href="manifest.json" />
  <!-- Andorid -->
  <link rel="icon" sizes="36x36" href="images/homescreenIcon/homescreen-icon-36x36.png" />
  <link rel="icon" sizes="72x72" href="images/homescreenIcon/homescreen-icon-72x72.png" />
  <link rel="icon" sizes="96x96" href="images/homescreenIcon/homescreen-icon-96x96.png" />
  <link rel="icon" sizes="144x144" href="images/homescreenIcon/homescreen-icon-144x144.png" />
  <link rel="icon" sizes="192x192" href="images/homescreenIcon/homescreen-icon-192x192.png" />
  <!-- Apple Safari -->
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="default" />
  <meta name="apple-mobile-web-app-title" content="188BET Mobile" />
  <link rel="apple-touch-icon" sizes="36x36" href="images/homescreenIcon/homescreen-icon-36x36.png" />
  <link rel="apple-touch-icon" sizes="48x48" href="images/homescreenIcon/homescreen-icon-48x48.png" />
  <link rel="apple-touch-icon" sizes="57x57" href="images/homescreenIcon/homescreen-icon-57x57.png" />
  <link rel="apple-touch-icon" sizes="72x72" href="images/homescreenIcon/homescreen-icon-72x72.png" />
  <link rel="apple-touch-icon" sizes="114x114" href="images/homescreenIcon/homescreen-icon-114x114.png" />
  <link rel="apple-touch-icon" sizes="144x144" href="images/homescreenIcon/homescreen-icon-144x144.png" />
  <link rel="apple-touch-icon" sizes="192x192" href="images/homescreenIcon/homescreen-icon-192x192.png" />
  <!--Here replace 'icon.png' with the path of your app's icon-->
  <link rel="apple-touch-startup-image" href="images/iOS/iphone5_splash.png"
        media="(device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)" />
  <link rel="apple-touch-startup-image" href="images/iOS/iphone6_splash.png"
        media="(device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)" />
  <link rel="apple-touch-startup-image" href="images/iOS/iphoneplus_splash.png"
        media="(device-width: 621px) and (device-height: 1104px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait)" />
  <link rel="apple-touch-startup-image" href="images/iOS/iphonex_splash.png"
        media="(device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait)" />
  <link rel="apple-touch-startup-image" href="splashscreens/ipad_splash.png"
        media="(device-width: 768px) and (device-height: 1024px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)" />
  <link rel="apple-touch-startup-image" href="images/iOS/ipadpro1_splash.png"
        media="(device-width: 834px) and (device-height: 1112px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)" />
  <link rel="apple-touch-startup-image" href="images/iOS/ipadpro2_splash.png"
        media="(device-width: 1024px) and (device-height: 1366px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait)" />
</head>

<body>
  <div id="app"></div>
  <!-- built files will be auto injected -->
</body>

</html>
